Subject: Re: FVWM: [patch] modules crash when window title is very long

From: Olivier Chapuis <[email-masked]>
Date: Thu, 2 May 2002 11:28:21 +0200

On Mon, Apr 29, 2002 at 03:45:33AM -0400, Mikhail Kruk wrote:
> Hi,
> subj pretty much says it all, when a window tries to set a very long 
> title, winlist, taskbar and pager all crash. I think the attached patch 
> solves it (FvwmPacketMaxSize was used incorrectly vs FvwmPacketSize_byte).
> Please let me know if I'm right, it's my first attempt to contribute to 
> my favorite window manager and I'm a bit excited :)
> 

Yes, I think it is correct. I've applied the patch to the current
cvs and I will apply it soon to the stable branch.

Olivier

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].